uuid: ea07ca80-749e-4bda-97b2-85649fd651ec
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.news_release
  module:
    - text
id: node.news_release.body
field_name: body
entity_type: node
bundle: news_release
label: Body
description: 'Summary: Appears in search results and content lists'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: true
field_type: text_with_summary
